/*! normalize.css 2012-03-11T12:53 UTC - http://github.com/necolas/normalize.css */
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section,summary { display: block }
audio,canvas,video { display: inline-block; *display: inline; *zoom: 1 }
audio:not([controls]) {display: none;height: 0 }
[hidden] { display: none }
html { -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100% }
html,button,input,select,textarea { font-family: sans-serif }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0 }
h1 {
	font-size: 2em;
	margin: 0.67em 0;
	color: #737AF6;
	text-align: center;
}
h2 { font-size: 1.5em; margin: 0.83em 0 }
h3 { font-size: 1.17em; margin: 1em 0; }
h4 { font-size: 1em; margin: 1.33em 0; }
h5 {font-size: 0.83em; margin: 1.67em 0 }
h6 {font-size: 0.75em; margin: 2.33em 0 }
abbr[title] { border-bottom: 1px dotted }
b,strong {font-weight: bold }
blockquote { margin: 1em 40px; }
dfn { font-style: italic }
mark { background: #ff0; color: #000 }
p,pre {
	margin: 1em 0;
}
pre,code,kbd,samp {font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em;}
pre {white-space: pre;white-space: pre-wrap;word-wrap: break-word;}

small {font-size: 75%;}
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup {top: -0.5em }
sub {bottom: -0.25em }
dl,menu,ol,ul {margin: 1em 0 }
dd {margin: 0 0 0 40px }
menu,ol,ul {padding: 0 0 0 40px }
nav ul,nav ol {list-style: none;list-style-image: none }
img {border: 0;-ms-interpolation-mode: bicubic }
svg:not(:root) {overflow: hidden }
figure {margin: 0;-webkit-margin-before: 0;-webkit-margin-after: 0;-webkit-margin-start: 0;-webkit-margin-end: 0 }
form {margin: 0 }
fieldset {border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em }
legend {border: 0;padding: 0;white-space: normal;*margin-left: -7px;}
button,input,select,textarea {font-size: 100%;margin: 0;vertical-align: baseline;*vertical-align: middle;}
button,input {line-height: normal }
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {cursor: pointer;
    -webkit-appearance: button;
    *overflow: visible;}
button[disabled],
input[disabled] {cursor: default }
input[type="checkbox"],
input[type="radio"] {box-sizing: border-box;padding: 0;*height: 13px;*width: 13px;}
input[type="search"] {-webkit-appearance: textfield;-moz-box-sizing: content-box;-webkit-box-sizing: content-box;box-sizing: content-box }
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {-webkit-appearance: none }
button::-moz-focus-inner,input::-moz-focus-inner {border: 0;padding: 0 }
textarea {overflow: auto;vertical-align: top}
table {border-collapse: collapse;border-spacing: 0 }
 * { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }


#post-3034 entry-header img {width:220px;height:130px;margin:10px auto}
img[alt="statistik-graph"] {width:220px;height:130px;margin:10px auto}
img,.wp-caption{max-width:100%;height:auto}
a {color:#5F8B43} 
a img{border:none}
hr{clear:both;visibility:hidden}
pre,.grayframe{border:1px solid rgb(245,245,235);border-top: 8px solid rgb(240,242,230);padding:1ex;background:rgb(250,250,250);line-height:146%;font-family:"Lucida Console",'Monaco','Andale Mono',monospace;color:rgb(80,80,80);margin:1.6em 0}

pre { font-size:9px}

figure{width:100%;margin-left:0}figcaption{font-style:italic}
strong{
	font-weight: bold
}
.codebox{width:100%}
.codebox h6{background:rgb(180,180,180);color:white;margin-bottom:0;padding:0 10px;font-size:1em;font-weight:400;border-top-left-radius:4px;border-top-right-radius:4px}
.codebox pre{margin-top:0;border-top-right-radius:0;border-top-left-radius:0;border-top:0}
.frame{font-family:serif;font-size:1em;line-height:120%;background:rgb(243,243,243);border-radius:4px;padding:1ex;margin:1.6em 0;width:100%}
.frame p{width:100%}
table{font-size:95%;color:rgb(80,80,80);border-collapse:collapse}
td,th{border:1px solid gainsboro;padding:2px 4px;text-align:left;vertical-align:top}
#content {padding-top:1em}
#main{margin-top:10px}
.entry-header {text-align:center}
.entry-header h2,.post-half h2,.post-half-small h2,.gatoHeaderOnly h2{margin-top:0;font-size:1.2em}
.lastposts { margin: 1em 0; border-bottom:1px dotted gainsboro}
time{color:#aaa;font-size:14px;line-height:100%}
.post-half:nth-child(1),.post-half:nth-child(2){border-bottom:1px dotted silver;padding-bottom:1em;margin-bottom:1em}
h2 {clear:both;font-size:1.4em}
.post-half-small,.gatoHeaderOnly{border-bottom:1px dotted gray}

h3, .entry-content h4{font-size:1.4em;padding-bottom:4px;padding-top:1em; border-bottom:4px solid #0066CC;color:#0066CC;clear:both}
.entry-content ul{ margin-left: 1em; padding-left: 1em; }
.wp-caption-text{font-style:italic}
.excerpt{background:rgb(243,243,238);border-radius:4px;padding:2px 20px;line-height:150%}
#content ul{padding-left:0.6em}
blockquote{font-size:110%;line-height:145%;color:rgb(120,120,120)}
blockquote:before{content:'❝';font-size:2em;color:darkorange;float:left;margin-left:-1em}
#searchform{margin:3em auto; max-width:300px; }
#searchform #s{width:96%;font-size:1em;border-radius:0 !IMPORTANT;outline:0;padding:8px 1%}
#secondary{padding-top:2em;padding-bottom:4em; width:300px; margin:0 auto;}
#secondary ul{list-style-type:none;margin-left:0.4em;padding-left:0.2em;margin-top:0.5ex;display:none}
#secondary .widget ul,#secondary ul.default{display:block}
#secondary li{line-height:110%;border-bottom:1px dotted #749CB2}
#secondary li a{display:block;padding:10px 0; color:#838863;text-decoration:none}
#secondary li a:visited{color:#333}
#secondary li a:hover{color:#555}

#secondary h4{font-size:1.4em;padding-top:1ex; margin-bottom: 0}
#secondary h4.widget_categories{margin-top:0}
#secondary h5, #secondary h6{font-size:1.1em;margin:0;border-bottom:3px solid #777A65;padding:1ex 1ex 0.5ex 0;color:#777A65;cursor:pointer}
#secondary h5:hover, #secondary h6:hover{color:#555;border-bottom:3px solid #555}
#secondary p{font-size:0.9em;margin:0.1em 1em 0.1em 0}
.open{color:rgb(90,90,90);border-bottom:3px solid green}
#nav-below{margin:2em auto}
.nav-previous,.nav-next {display:inline-block;padding:1em;font-size:110%}
i{color:tomato;font-style:normal}
#footer,.countchars,.ankers{display:none}
.totop{text-align:center;border-bottom:4px solid rgb(240,242,245);background:rgb(240,242,245);clear:both}
.totop a{display:inline-block;width:100px;height:100px}
#colophon{background:#EEEDED;width:100%;clear:both;padding:1em 0;line-height:200%;text-transform:uppercase;text-align:center;font-size:0.8em}
#colophon a{padding:10px 0}
.halfbox,.thirdbox{background:rgb(240,242,245);border-radius:3px;margin-bottom:1em;padding:0 1ex;margin:0.5ex;font-size:90%;border:1px solid silver}
.halfbox h4,.halfbox h5,.thirdbox h4,.thirdbox h5{font-size:1em;margin:0;padding-top:1ex;font-weight:bold;font-weight:400}
.thirdbox,.halfbox{width:90%}
.adds{clear:both;padding-top: 20px;padding-bottom: 20px;}
.gwrap {width:300px;margin:0 auto 10px auto}
#secondary .adds {padding-top:0;height:250px}

.gatogalery,.gatobox{position:relative}
.gatoline{background:rgb(180,200,210);background:rgba(180,200,210,.5);width:50px;position:absolute;top:0;right:0;min-height:140px;z-index:100}
.gatotrigger,.boxtrigger{padding:15px;font-size:3em;color:white;cursor:pointer}
.gatocaption{padding:0.4ex;margin-top:0.2ex;font-style:italic;line-height:110%;color:rgb(120,120,120)}
ul.commentlist{list-style-type:none;margin-left:0.4em;padding-left:0.2em;margin-top:15px}
ul.commentlist li:before{content:"\25BA" " "}
.verybottom {padding: 8px;}

img.attachment-post-featured[src*="svg"] { width: 220px; height: 140px;}
img.wp-post-image[src*="svg"] { width: 220px; height: 140px; }
.post-figure img {width:220px; height: auto; }
.post-figure img[src*="svg"] { width: 220px; height: auto}
.post-figure{width:220px; margin-right:1em}
.post-figure img[src*="svg"] { width: 220px; height: 140px} 
#sponsors {display:none}

.social {background: url(/social.png);  display: inline-block; width: 60px; height: 60px}
#tw { background-position:-60px -60px }
#gp { background-position:-120px -60px }
#pi { background-position:-180px -60px }

@media only screen and (min-width:460px){
body{line-height:130%}
.reframe{width:450px;min-width:450px}
.entry-header h2{font-size:1.4em}
.medium{padding-top:20px}
.halfbox,.thirdbox{background:rgb(240,242,245);border-radius:3px;margin-bottom:1em;padding:0 1ex;margin:0.5ex;font-size:90%;border:1px solid silver}
.halfbox h4,.halfbox h5,.thirdbox h4,.thirdbox h5{font-size:1em;margin:0;padding-top:1ex;font-weight:bold;font-weight:400}
.thirdbox{width:28%;float:left}
.halfbox{width:42%;float:left}
.gatoHeaderOnly{margin-top:1em;border-bottom:1px dotted gray;display:-webkit-flex;display:-ms-flexbox;display:flex}
#gatoFigure{float:left;margin-right:1em;width:20%}
.post-half{margin-bottom:1em}
.post-half .figure{}
pre{font-size:12px}
}

@media only screen and (min-width:740px){
body{line-height:140%}
.reframe{width:720px;min-width:720px}
ul#menu-nav li{font-size:1em;width:33%}
blockquote{font-size:110%;line-height:145%;color:rgb(150,150,150)}
time{text-transform:uppercase;text-align:left;display:block}
h2 {
	text-align: center
}
.ankers{display:inline-block;background:rgb(178,206,143);margin-right:10px;display:inline-block;padding:2px 6px;border-radius:3px;margin-bottom:1ex;font-size:0.9em}
.ankers a{color:white}
.medium:first-child{clear:both}
.medium{display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between}
.post-half{width:47%;border-bottom:1px dotted silver;padding-bottom:1em;margin-bottom:1em}
.post-half header{width:100%}
#headsvg, .entry-header img{float:left;padding-right:12px}
pre{font-size:1.6ex}
#nav-below{height: 80px}
.nav-previous {float:left;width:40%}
.nav-next{float:right;display:block; width:40%;text-align:right}
.countchars{display:block;color:silver;text-align:center;font-size:10px}
#footer{display:block;clear:both;border-top:1em solid rgb(240,242,245);background:#E8E7E7;margin:0}
#footer .widget{width:30%;display:inline-block;margin-right:2%}
div#footer div.widget:last-of-type{float:right;margin-right:0}
#footer ul{list-style-type:none;margin-left:0;padding-left:0}
#footer li{border-bottom:1px dotted silver;font-size:0.94em}
#footer a{color:#4a85a1;padding:10px 10px 10px 0}
#footer h4,#footer h5{font-size:1.1em;margin:5px 0;color:rgb(120,120,120);border-bottom-color:rgb(150,150,150)}

#sponsors { display: block; height: 210px; background: ivory; padding-top:10px; text-align: center; border-top: 4px solid #EDEED6 }
#sponsors h4 { color: #B6B69A;margin: 0px}
.sbx {width:150px;height:140px;border:1px solid silver;border-radius:3px;margin-right:8px;display:inline-block;vertical-align: middle;}
.sbx:last-child {margin-right:0;}
.sban {width: 150px;height:50px;background:url(/wp-content/themes/cantate/images/sprite.png);overflow:hidden}
.sban {display:block}
.sbx p {font-size:70%;padding:6px 4px 0 4px;line-height: 120%; margin-top: 4px}
}

@media only screen and (min-width:980px){
.reframe{max-width:966px;min-width:966px}
ul#menu-nav li{font-size:1em;width:16%}
#content{background:white;width:580px;float:left; margin-right: 0}
#content h3{
	margin-top: 2em;
	color: #0066CC;
}
.post-half h2,.post-half-small h2,.gatoHeaderOnly h2{font-size:1.2em;height:2.5em}
#secondary{width:332px;float:right;margin-left:0px}
.gwrap {width:332px; max-height:300px}
pre{font-size:1.5ex;line-height:156%;}
}

@media only screen and (min-width:1380px){
.reframe{width:1260px;min-width:1260px}
a{text-decoration:none}
a:hover {color:#9A3529;text-decoration:underline}
ul#menu-nav li {font-size:1.1em}
#content{width:880px}
#postheader{display:-webkit-flex;display:-ms-flexbox;display:flex;}
#postheader .entry-header { width:220px}
#postheader .entry-content { width:620px}
.entry-header { display: inline-block; width: 220px; margin-right: 30px; margin-bottom: 20px; }
.entry-header img{float:none;margin-right:0; }
.gatoHeaderOnly { display: inline-block; width: 600px; }
.fullwidth { margin-bottom: 2em; }
#secondary{width:340px;padding-top:1em}
}

@media only screen and (min-width:1440px){
.reframe{width:1400px;min-width:1400px}
#content{width:940px;font-size:104%;line-height:150%}
#secondary{width:400px;padding-top:1em}
#postheader .entry-content { width:680px}
}

@media (min-width:350px) and (max-width:600px){
}
.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
